.nav-link:hover {
  /*font-size:110%;*/
  /*color:white;*/
  
  /*text-transform:uppercase;*/
  border:inset;
  border-color:rgb(52,94,150);
  border-radius:5px;
}

.nav-link {
  /*margin:5px;*/
  /*flex-flow:wrap;*/
  /*padding:1px;*/
   border:inset;
  border-color:transparent;
  border-radius:5px;
}

#home {
}

